RubyGems Navigation menu

baloo 0.1

The simple 'bear' necessities for working with graph.facebook.com

Gemfile
          gem 'baloo', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install baloo -v 0.1
  
  
  
  
  
  
  

Total downloads 2,504

For this version 1,219

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 24, 2012 (8 KB)
  2. 0.1 - July 15, 2012 (8 KB)